@import url('https://fonts.googleapis.com/css?family=Delius');
h1,h2,h3,h4,h5,.Head { font-family: "Trebuchet MS", Arial, sans-serif !important; }
h1, h2, .Head, .nav a { font-family: 'Delius', cursive !important; }
p,td,th,li { font-size: 12pt; font-family: "Trebuchet MS", Arial, sans-serif; }
h1,.Head { font-size: 28pt; }
h2 { font-size: 22pt; }
h3 { font-size: 18pt; }
h4 { font-size: 14pt; }
p, li { line-height: 1.5em; }
a.btn.btn-primary, a.btn.btn-primary:visited { background-color:#0079bc;color: #ffffff !important; }
.table-bordered {   border: 1px solid #ddd; }
.table {  width: 100%; max-width: 100%; margin-bottom: 20px; }
table { background-color: transparent; }
table { border-spacing: 0; border-collapse: collapse; }
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th { border: 1px solid #ddd; }
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { padding: 8px; line-height: 1.42857143; vertical-align: top; border-top: 1px solid #ddd; }

body { overflow-x: hidden; }
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

